[Wine] Re: .NET Framework

dimesio wineforum-user at winehq.org
Thu Jul 29 09:56:27 CDT 2010

Hipp0 wrote:
> I am sorry if this has already been answered elseware however I dont seem to be able to find a solution. I need to install .NET 3.5 or higher yet I am having no look in doing so, I have found this screen shot http://appdb.winehq.org/appimage.php?iId=22902 of it installed yet I cannot find anything about it. 

The AppDB has detailed instructions (scroll down to the howto). http://appdb.winehq.org/objectManager.php?sClass=version&iId=10166

Note that even if you install it, most .NET 3.5 apps won't work.

More information about the wine-users mailing list